{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-03T08:22:18Z"
    },
    "lastModificationSignature": "0d1c7a36c7a3e532fdaf91baa1444870b1ccf15bb14313eddf814aa4825e2e3e"
  }
}